{
  "type": "eroticdungeongame:dungeon_shapeless_recipe",
  "category": "wooden_device",
  "group": "dyed_prone_bench",
  "ingredients": [
    {
      "item": "minecraft:orange_dye"
    },
    [
      {
        "item": "eroticdungeongame:green_acacia_prone_bench"
      },
      {
        "item": "eroticdungeongame:magenta_acacia_prone_bench"
      },
      {
        "item": "eroticdungeongame:black_acacia_prone_bench"
      },
      {
        "item": "eroticdungeongame:red_acacia_prone_bench"
      },
      {
        "item": "eroticdungeongame:lime_acacia_prone_bench"
      },
      {
        "item": "eroticdungeongame:cyan_acacia_prone_bench"
      },
      {
        "item": "eroticdungeongame:light_gray_acacia_prone_bench"
      },
      {
        "item": "eroticdungeongame:purple_acacia_prone_bench"
      },
      {
        "item": "eroticdungeongame:pink_acacia_prone_bench"
      },
      {
        "item": "eroticdungeongame:brown_acacia_prone_bench"
      },
      {
        "item": "eroticdungeongame:gray_acacia_prone_bench"
      },
      {
        "item": "eroticdungeongame:white_acacia_prone_bench"
      },
      {
        "item": "eroticdungeongame:blue_acacia_prone_bench"
      },
      {
        "item": "eroticdungeongame:light_blue_acacia_prone_bench"
      },
      {
        "item": "eroticdungeongame:yellow_acacia_prone_bench"
      }
    ]
  ],
  "result": {
    "item": "eroticdungeongame:orange_acacia_prone_bench"
  }
}